html, body {
    height: 100%;
}

body {
    padding-bottom: 300px;
    font-family: 'Oswald', sans-serif;
    background-color: #006580;
}
.content {
    background: rgba(0, 0, 0, 0) url("imgs/bg.png") no-repeat scroll center center;
    min-height: 550px;
    padding-bottom: 50px;
    padding-top: 75px;
}

.player .header {
    height: 85px;
}


.content .player {
    background: rgba(0,0,0,0.7);
    width: 600px;
    height: 400px;
    display: block;
    margin: 0 auto;
    padding: 25px;
    border-radius: 10px;
    position: relative;
}

.content .player::before {
    background-color: #000; 
    width: 100%;
    height: 100%;
    background-size: initial;
    content: '';
    opacity: 0.7;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
}

.content .player .header .logo {
    display: inline-block;
    background: url('imgs/imgs.png') -49px -56px no-repeat;
    width: 132px;
    height: 96px;
    position: absolute;
    top: 26px;
    left: 26px;
}

.content .player .header h1 {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    position: relative;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    top: 15px;
    letter-spacing: 0.5pt;
}

.content .player .header .afiliadas-btn {
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 31px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 0;
}

.content .player .header h1,
.content .player .header span {
    display: inline-block;
}

.content .player .header .afiliadas-btn .arrow {
    display: inline-block;
    background: url('imgs/imgs.png') -538px -103px no-repeat;
    width: 17px;
    height: 10px;
    margin-left: 5px;
}

.content .player .buttons h2 {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    margin-top: 30px;
    letter-spacing: 0.4pt;
}

.buttons {
    margin-left: 35px;
}

#play-btn {
    cursor: pointer;
    display: block;
    height: 127px;
    margin: 0 auto;
    width: 127px;
}

#play-btn.play {
    background: transparent url("imgs/imgs.png") no-repeat scroll -373px -41px;
}

#play-btn.stop {
    background: transparent url("imgs/imgs.png") no-repeat scroll -219px -41px;
}

#slider-box {
    margin-left: -25px;
    width: 190px;
    position: relative;
    top: -20px;
}

.ui-slider-vertical {
    border-radius: 5px;
    background: #fff;
    height: 200px;
}

.ui-slider-vertical .ui-slider-handle {
    //top: -9px;
    background: #fff;
    outline: none;
}
.ui-slider .ui-slider-handle {
    border-radius: 5px;
    height: 20px;
    width: 28px;
    left:-8px;

}

.icn {
    display: inline-block;
    height: 56px;
    width: 56px;
    cursor: pointer;
}

.icn.embed {
    background: transparent url("imgs/imgs.png") no-repeat scroll -50px -219px;
    margin-left: -12px;
}

.icn.share {
    background: transparent url("imgs/imgs.png") no-repeat scroll -123px -219px;
    margin-left: 15px;
}

.icn.vol {
    background: transparent url("imgs/imgs.png") no-repeat scroll -196px -219px;
    margin-left: 15px;
    cursor: auto;
}

.site-link {
    background: transparent url("imgs/imgs.png") no-repeat scroll -282px -222px;
    height: 50px;
    width: 215px;
    margin-left: -32px;
    display: block;
    margin-top: 3px;
}

.footer {
    position: relative;
    margin-top: 5px;
}

footer {
    background: #006580;
    position: relative;    
    width: 100%;
}

footer .f-aviso {
    text-align: center;
    position: absolute;
    padding: 10px;
    width: 100%;
    font-family: 'Roboto', sans-serif;      

                }

footer .f-content {
    /*height: 300px;*/
    height: 160px;
    width: 182px;
    margin: 0 auto;
    position: relative;
    padding: 30px 0;
}

.f-content a {
    display: inline-block;
}

.f-content > div {
    text-align: center;
    margin-bottom: 2px;
}

footer .f-content .ch {
    background: transparent url("imgs/imgs.png") no-repeat scroll -31px -471px;
    height: 29px;
    width: 152px;
    margin-bottom: 60px;
}

footer .f-content .face {
    background: transparent url("imgs/imgs.png") no-repeat scroll -198px -461px;
    width: 34px;
    height: 40px;
}

footer .f-content .yt {
    background: transparent url("imgs/imgs.png") no-repeat scroll -260px -461px;
    width: 34px;
    height: 40px;
}

footer .f-content .insta {
    background: transparent url("imgs/imgs.png") no-repeat scroll -301px -461px;
    width: 34px;
    height: 40px;
}

.copy {
    text-align: center;
    position: absolute;
    bottom: 65px;
    width: 100%;
    font-family: 'Roboto', sans-serif;
}
.content .player .header .mbl-btn.arrow {
    display: none;
}

.embed-bx {
    display: none;
    height: 300px;
    width: 600px;
}

#incorp-bx textarea {
    resize: none;
    width: 100%;
}

#share-bx .a2a_kit.a2a_kit_size_32.a2a_default_style {
    padding: 30px 15px;
}

.afiliadas-btn {
    display: none;
}

.afiliadas-btn .aflds-menu {
    list-style: none;
    background: rgba(0,0,0,0.8);
    position: absolute;
    min-width: 100%;
    display: none;
}

.afiliadas-btn .aflds-menu li {
    padding: 10px 0;
}

.afiliadas-bar {
    height: 50px;
    background: #000;
    overflow: hidden;
    //display: none;
}

.afiliadas-bar .afiliadas-btn {
    display: inline-block;
    float: right;
    color: #fff;
    font-family: "Roboto";
    padding: 7px 10px 10px 10px;
    cursor: pointer;
}

.afiliadas-bar .arrow {
    background: transparent url("imgs/imgs.png") no-repeat scroll -347px -466px;
    width: 32px;
    height: 22px;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 6px;
}

.menu-afiliadas {
    font-family: "Roboto";
    width: 320px;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    right: -325px;
    top: 0;
    background: #303030;
    color: #fff;
    font-size: 18px;
    z-index: 10;
}

.menu-afiliadas a {
    font-family: "Roboto";
    color: #fff;
    font-size: 16px;
    line-height: 32px;
}

.menu-afiliadas > div {
    margin: 0 20px;
    padding: 15px 0;
    //border-bottom: 1px solid #444;
}

.menu-afiliadas .top {
    //border-bottom: 2px solid #666;
}

.menu-afiliadas .top .logo {
    background: transparent url("imgs/imgs.png") no-repeat scroll -400px -451px;
    display: block;
    height: 51px;
    width: 70px;
    margin: 0 auto;
}

.menu-afiliadas .top .cls-btn {
    background: transparent url("imgs/imgs.png") no-repeat scroll -553px -466px;
    cursor: pointer;
    display: block;
    height: 22px;
    width: 22px;
    position: absolute;
    top: 20px;
    left: 20px;
}

.menu-afiliadas .autof {
    background: transparent url("imgs/imgs.png") no-repeat scroll -497px -466px;
    width: 25px;
    height: 21px;
    display: none;
    float: right;
}

.menu-afiliadas .active .autof {
    display: inline-block;
}

.menu-afiliadas .active a, .menu-afiliadas a:hover {
    color: #fed002;
    text-decoration: none;
}

.menu-afiliadas .title {
    color: #666;
    text-align: center;
    font-size: 18px;
}

.menu-afiliadas .afiliadas-lista {
    border: 0;
    padding: 0;
    margin-top: -1px;
}

.menu-afiliadas .afiliadas-lista .aflds-menu {
    list-style: outside none none;
    margin-top: 10px;
    padding: 0;
}

.tvlive-bx {
    height: 150px;
    position: fixed;
    width: 100%;
    bottom: -425px;
    cursor: pointer;
}

.tvlive-bx .live-img {
    //background-image: url("imgs/live/nx-zero-live.jpg");
    width: 100%;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
}

.tvlive-bx .close-btn {
    height: 22px;
    width: 22px;
    position: absolute;
    display: block;
    background: transparent url("imgs/imgs.png") no-repeat scroll -591px -466px;
    right: 15px;
    top: 15px;
}

.afiliadas-lista .af-title {
    border-bottom: 1px solid #444;
    border-top: 1px solid #444;
    cursor: pointer;
    font-family: "Oswald",sans-serif;
    padding: 10px 0;
}

.afiliadas-lista .af-title .arrow {
    width: 17px;
    height: 10px;
    background: transparent url("imgs/imgs.png") no-repeat scroll -538px -103px;
    display: inline-block;
    float: right;
    position: relative;
    top: 8px;
}

.afiliadas-lista .af-title .arrow.up {
    transform: rotate(180deg);
}
.afiliadas-lista.online .aflds-menu {
    display: none;
}


@keyframes slide-menu-on {
    from{right: -325px;}
    to{right: 0;}
}

@keyframes slide-menu-off {
    from{right: 0;}
    to{right: -325px;}
}

@keyframes slide-livebx-on {
    from{bottom: -425px;}
    to{bottom: 0;}
}

@keyframes slide-livebx-off {
    from{bottom: 0;}
    to{bottom: -425px;}
}


@media screen and (max-width: 990px) {
    .content {
        background: url(imgs/bg.png) center center no-repeat;
        padding-top: 0;
        padding-bottom: 0;
        min-height: 0;
        background-size: cover;
    }

    .content .player {
        background: transparent;
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        padding: 0;
    }

    .player .header {
        background: #292C2F;
        padding: 10px 25px;
    }

    .content .player .header .logo {
        display: inline-block;
        background: url('imgs/imgs.png') -55px -362px no-repeat;
        width: 59px;
        height: 43px;
        position: absolute;
        left: 15px;
        top: 17px;
    }

    .content .player .header .afiliadas-btn {
        color: #fff;
        cursor: pointer;
        position: absolute;
        right: 16px;
    }

    .content .player .header .afiliadas-btn {
        color: #fff;
        cursor: pointer;
        position: absolute;
        right: 16px;
    }

    .buttons .col-sm-1,
    .footer .icn {
        display: none;
    }

    .buttons {
        margin-left: 0;
        padding: 50px 0 20px;
    }

    .buttons .row {
        padding-left: 0;
        padding-right: 0;
    }

    .site-link {
        background: transparent url("imgs/imgs.png") no-repeat scroll -348px -359px;
        height: 50px;
        width: 215px;
        margin: -5px auto;
    }

    .footer {
        position: relative;
        background: #fff;
        height: 90px;
        padding-top: 20px;
        margin-bottom: -10px;
    }

    .content .player .buttons h2 {
        background: rgba(0, 0, 0, 0.7);
        background: -webkit-linear-gradient(transparent, #000);
        background: -o-linear-gradient(transparent, #000);
        background: -moz-linear-gradient(transparent, #000);
        background: linear-gradient(transparent, #000);
        height: 85px;
        padding-top: 40px;
        margin-bottom: -35px;
    }

    .content .player .header h1 {
        font-size: 15px;
        color: #fff;
        top: 0;
        margin-left: 5px;
        width: 100%;
        text-align: center;
    }

    .content .player .header .afiliadas-btn {
        display: none;
    }

    .content .player .header .mbl-btn.arrow {
        display: block;
        cursor: pointer;
        position: absolute;
        background: transparent url("imgs/imgs.png") no-repeat scroll -347px -466px;
        width: 32px;
        height: 22px;
        top: 27px;
        right: 15px;
    }

    .content .player::before {
        background-color: transparent;
        filter: none;
        width: 100%;
        height: 100%;
        background-size: cover;
        content: '';
        opacity: 0;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background-image: none;
        background-position: -661px -376px;
    }

    .afiliadas-bar {
        display: none;
    }

}

@media screen and (max-width: 685px) {
    
    .tvlive-bx .close-btn {
    right: 8px;
    top: 8px;
}

    .tvlive-bx {
/*        height: 235px;
        background: #fff;*/
    }


    .tvlive-bx .live-img {
        /*width: 100%;*/
        /*height: 400px;*/
        /*background-position: 63% -0;*/
        /*background-size: 257%;*/
    }
}

@media screen and (max-width: 685px) {
/*    .tvlive-bx {
        height: 165px;
        background: #fff;
    }*/
}